@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'MyriadPro-Regular';
	src: url('../fonts/MyriadPro-Regular.eot?') format('eot'), 
	     url('../fonts/MyriadPro-Regular.otf')  format('opentype'),
	     url('../fonts/MyriadPro-Regular.woff') format('woff'), 
	     url('../fonts/MyriadPro-Regular.ttf')  format('truetype'),
	     url('../fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
}
@font-face {
    font-family: 'myriad_webbold';
    src: url('../fonts/myriadwebbold-webfont.eot');
    src: url('../fonts/myriadwebbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadwebbold-webfont.woff') format('woff'),
         url('../fonts/myriadwebbold-webfont.ttf') format('truetype'),
         url('../fonts/myriadwebbold-webfont.svg#myriad_webbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
 font-family: 'MyriadProSemibold';
 src: url('../fonts/myriadpro-semibold_0-webfont.eot');
 src: url('../fonts/myriadpro-semibold_0-webfont.eot?#iefix') format('embedded-opentype'),  
 	  url('../fonts/myriadpro-semibold_0-webfont.woff') format('woff'),  
	  url('../fonts/myriadpro-semibold_0-webfont.ttf') format('truetype'),  
	  url('../fonts/myriadpro-semibold_0-webfont.svg#MyriadProSemibold') format('svg');
 font-weight: normal;
 font-style: normal;
}

@font-face {
    font-family: 'rockoflfregular';
    src: url('../fonts/rockoflf_1-webfont.eot');
    src: url('../fonts/rockoflf_1-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/rockoflf_1-webfont.woff2') format('woff2'),
         url('../fonts/rockoflf_1-webfont.woff') format('woff'),
         url('../fonts/rockoflf_1-webfont.ttf') format('truetype'),
         url('../fonts/rockoflf_1-webfont.svg#rockoflfregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
  font-family: 'PTSans-Bold';
  src: url('../fonts/PT_Sans-Web-Bold.eot');
  src: url('../fonts/PT_Sans-Web-Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/PT_Sans-Web-Bold.woff') format('woff'),
       url('../fonts/PT_Sans-Web-Bold.ttf') format('truetype'),
       url('../fonts/PT_Sans-Web-Bold.svg#PTSans-Bold') format('svg');
}

@font-face {
    font-family: 'rockoultraflfregular';
    src: url('../fonts/rockoultraflf-webfont.eot');
    src: url('../fonts/rockoultraflf-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/rockoultraflf-webfont.woff2') format('woff2'),
         url('../fonts/rockoultraflf-webfont.woff') format('woff'),
         url('../fonts/rockoultraflf-webfont.ttf') format('truetype'),
         url('../fonts/rockoultraflf-webfont.svg#rockoultraflfregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{margin:0 auto; font-family: "MyriadPro-Regular";
    font-size: 14px;}
.clr{clear:both;}
.wrapper{width:1178px;margin:0 auto;}

.header_bg{min-height:590px;background-size:cover;max-width:100%;padding-top:18px;}
.header{min-height:436px;position:relative;background-color:#f6f5f6;padding:3px;}
.logo img{position:absolute;left:28px;top:15px; z-index: 9999;}
.contact{position:absolute;right:5px;top:0px;z-index: 9999;}
.contact ul{margin:0px;padding:11px 15px 3px 0px;list-style:none;}
.contact ul li{padding:0px;margin:0px;display:inline-block;color:#fff;font-size:18px;font-family: 'MyriadPro-Regular';}
.contact ul li img{padding:0 5px;}
.contact ul li a{color:#fff;text-decoration:none;}
.cart{background-color:#59ab52;color:#fff;font-size:18px;font-family: 'MyriadPro-Regular';float:right;margin-right:15px;padding:2px 10px 2px 0px;position:relative;text-decoration:none;}
.cart img{position:absolute;left:10px;top:5px;}

.cart > span{display:inline-block;min-width:145px;text-align:right;}

.left_arw{position:absolute;left:20px;top:51%;}
.right_arw{position:absolute;right:20px;top:51%;}

.circle{position:absolute;bottom:22px;left:42%;}
.circle ul{margin:0px;padding:0px;list-style:none;}
.circle ul li{ margin:0px;padding:02px;display:inline-block;background-color:#fff;border-radius:50%;height:56px;width:56px;} 
.circle > img{left:22px;position:absolute;top:-7px;}   


.navbar{background-color:#f6f5f6;}
.navbar ul{margin:0px;padding:0px 0px 3px 0px;list-style:none;text-align:center;}
.navbar ul li{display:inline-block;margin:0px;padding:10px 27px 10px 18px;font-size:18px;font-family: 'MyriadPro-Regular';text-transform:uppercase;}
.navbar ul li a{color:#251f21;text-decoration:none;}
.active a{color:#ae6f27 !important;}
.navbar ul li a:hover{color:#ae6f27;}

.bg{	min-height:100px;background-size:cover;margin-top:-100px;}
.section h2{margin:-25px 0px 20px 0px;padding:0px;font-size:22px;color:#251f21;font-family: 'MyriadPro-Regular';text-transform:uppercase;text-align:center;font-weight:normal;}

.section span{font-size:23px;color:#59ab52;font-family: 'rockoultraflfregular';}
.first_content{clear:both;}
.first_content .text{float:left;width:650px;padding:10px 0px 30px 0px;}
.first_content .text p{padding:10px 0px;margin:0px;font-size:14px;line-height:15px;font-family: 'MyriadPro-Regular';}
.first_content .text strong{font-size:14px;font-family: 'myriad_webbold';font-weight:normal;}
.first_content .img{float:right;margin-top:-80px;padding-right:10px;}

.second_content{clear:both;}
.second_content .text{float:right;width:660px;padding:0px;}
.second_content .text p{padding:10px 0px;margin:0px;font-size:14px;line-height:15px;font-family: 'MyriadPro-Regular';}
.second_content .text strong{font-size:14px;font-family: 'myriad_webbold';font-weight:normal;}
.second_content .img{float:left;margin-top:-80px;}

.section h3{color:#59ab52;font-size:23px;font-family: 'MyriadPro-Regular';text-align:center;font-weight:normal;text-transform:uppercase;}
.section h3 span{color:#251f21;font-size:23px;font-family: 'MyriadPro-Regular';}
.section p{padding:0px 0px;margin:0px;font-size:14px;line-height:15px;font-family: 'MyriadPro-Regular';}
.section strong{font-size:14px;font-family: 'myriad_webbold';font-weight:normal;}

.list_item{background-color:#2b2b2b;margin-top:30px;}
.list {}
.list ul{margin:0px;padding:15px 30px;list-style:none;float:left;}
.list ul li{margin:0px;padding:3px 0px 4px 30px;font-size:18px;color:#fff;font-family: 'MyriadPro-Regular';background:url(../images/tick_mark.png) no-repeat left 5px;}
.list_img{padding:30px 29px 40px;margin-left:60px;}


.footer{padding:30px 0px;}
.link{width:465px;float:left;}
.link ul{margin:0px;padding:5px 0px;list-style:none;float:left;display:block;width:465px;}
.link ul li{margin:0px;padding:0 10px 0px 5px;display:inline-block;font-size:14px;font-family: 'MyriadPro-Regular';border-right:1px solid #251f21;}
.link ul li a{color:#251f21;text-decoration:none;}
.link ul li a:hover{color:#ae6f27;}
.link ul li:last-child{border-right:none;}
.link p{font-size:14px;font-family: 'MyriadPro-Regular';margin:0px;display:inline-block;padding:5px 0px;}

.address{width:385px;float:left;}
.address ul{margin:0px;padding:0px;list-style:none;float:left;display:block;width:385px;}
.address ul li{margin:0px;padding:0 0 6px 25px;display:block;font-size:14px;font-family: 'MyriadPro-Regular';line-height:20px;position:relative;}
.address ul li a{color:#251f21;text-decoration:none;}
.address img{position:absolute;top:3px;left:0;}

.social{width:240px;float:left;padding:25px 0px;}
.social ul{margin:0px;padding:0px;list-style:none;float:left;display:block;width:240px;}
.social ul li{margin:0px;padding:9px 10px 6px 10px;display:inline-block;font-size:14px;font-family: 'MyriadPro-Regular';background-color:#251f21;border-radius:50%;}
.social ul li a{color:#251f21;text-decoration:none;}
.social ul li:hover{background-color:#ae6f27;}

.recyled{float:left;}

/*service*/
.header_top_bg{min-height:385px;background-size:cover;max-width:100%;padding-top:18px;}

.header_top{min-height:230px;position:relative;background-color:#f6f5f6;padding:3px;}
.service{border-top:1px dashed #dddddd;}
.left_cntnt{float:left;}
.left_cntnt strong{font-size:24px;font-family: 'MyriadPro-Regular';text-transform:uppercase;font-weight:normal;display:inline-block;margin:0 0 10px;}
.left_cntnt span{}

.soft_mulch{width:805px;padding:10px 10px 13px 10px;-webkit-box-shadow: -1px 1px 5px 2px rgba(0,0,0,.18);
box-shadow: -1px 1px 5px 2px rgba(0,0,0,.18);border-radius:3px;}
.soft_mulch span{color:#ae6f27;font-size:23px;font-family: 'MyriadPro-Regular';text-align:center;width:410px;float:left;line-height:33px;margin: 60px 15px;}
.soft_mulch strong{font-family: "MyriadPro-Regular";font-size:23px;margin:0px;}
.soft_mulch figure{display:inline-block;margin: 16px 30px;}
.soft_mulch p{color:#251f21;font-size:14px;font-family: 'MyriadPro-Regular';line-height:15px;}
.soft_mulch p strong{font-family: "MyriadPro-Regular";font-size:14px;display:inline;}


.soft_mulch_new{width:805px;padding:10px 10px 13px 10px;-webkit-box-shadow: -1px 1px 5px 2px rgba(0,0,0,.18);
box-shadow: -1px 1px 5px 2px rgba(0,0,0,.18);border-radius:3px;}
.soft_mulch_new span{color:#ae6f27;font-size:23px;font-family: 'MyriadPro-Regular';text-align:center;width:410px;float:left;line-height:33px;margin: 60px 15px;}
.soft_mulch_new strong{font-family: "MyriadPro-Regular";font-size:23px;margin:0px;}
.soft_mulch_new figure{display:inline-block;margin: 16px 30px;}
.soft_mulch_new p{color:#251f21;font-size:14px;font-family: 'MyriadPro-Regular';line-height:24px;}
.soft_mulch_new p strong{font-family: "MyriadPro-Regular";font-size:14px;display:inline;}




.playground{width:825px;}
.playground ul{margin:0px;padding:47px 0px 0px 0px;list-style:none;/* background-color:#e2e2e2; */}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
.playground ul{ padding: 53px 0 0;}
}

.playground ul li{margin:0px;/* padding:0px 14px; */display:inline-block;text-align:center;}
.playground ul li span{display:block;font-size:24px;color:#000000;font-family: 'MyriadPro-Regular';margin:15px 0px;}

.right_cntnt{float:right;width:325px;}
.quick{font-size:24px; line-height:31px;font-family: 'MyriadPro-Regular';color:#fff;border-radius:5px;padding:4px 15px 4px 15px; position:relative;margin:30px 0px 15px 0px;background: rgb(89,171,82); /* Old browsers */
background: -moz-linear-gradient(top, rgba(89,171,82,1) 0%, rgba(77,155,70,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(89,171,82,1)), color-stop(100%,rgba(77,155,70,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(89,171,82,1) 0%,rgba(77,155,70,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(89,171,82,1) 0%,rgba(77,155,70,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(89,171,82,1) 0%,rgba(77,155,70,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(89,171,82,1) 0%,rgba(77,155,70,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59ab52', endColorstr='#4d9b46',GradientType=0 ); /* IE6-9 */}


@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
.quick {padding:8px 15px 0px 15px;}
.opening {padding:8px 15px 0px 15px;}
}

.quick img{position:absolute;bottom:-7px;left:17px;}

.form{padding:10px 5px 10px 15px;margin:0px; -webkit-box-shadow: -1px 1px 5px 2px rgba(0,0,0,.18);box-shadow: -1px 1px 5px 2px rgba(0,0,0,.18);}
.form ul{margin:0px;padding:5px 0px;list-style:none;}
.form ul li{margin:0px;padding:5px 0px;}
.form label{width:60px;display:inline-block;padding:5px 15px 5px 0px;vertical-align:middle;font-size:15px;font-family: 'MyriadPro-Regular';}
.form .msg{vertical-align:top;}

.form .text{display:inline-block;width:188px;height:25px;border-radius:5px;border:1px solid #b8b8b8;padding:5px 10px;}
.form textarea{display:inline-block;width:188px;height:95px; border-radius:5px;border:1px solid #b8b8b8;padding:10px;resize:none;}
.form .captcha{display:inline-block;width:80px;height:25px;border-radius:5px;border:1px solid #b8b8b8;padding:5px 10px;}
.form img{vertical-align:bottom;}
.form .checkbox{height:13px;width:13px;}
.form span{color:#3d3d3d;font-size:14px;line-height:19px;font-family: 'MyriadPro-Regular';}
.form button{background-color:#59ab52;border:1px solid #59ab52;border-radius:5px;color:#fff;text-transform:uppercase;font-family: 'MyriadPro-Regular';font-size:18px;background-image:url(../images/button_img.png);background-repeat:no-repeat;background-position:8px 8px;padding: 5px 20px 5px 40px;margin:18px 0px 0px 0px;}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
.form button { padding:10px 20px 2px 40px;}
}

/* 31-10-14 */
.form .button{background-color:#59ab52;border:1px solid #59ab52;border-radius:5px;color:#fff;text-transform:uppercase;font-family: 'MyriadPro-Regular';font-size:18px;background-image:url(../images/button_img.png);background-repeat:no-repeat;background-position:8px 8px;padding: 5px 20px 5px 40px;margin:18px 0px 0px 0px; cursor:pointer;}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
.form .button { padding:10px 20px 2px 40px;}
}

#contactus .field_left{
	vertical-align: top;
}
#contactus .textarea_left{
	vertical-align: top;
}

table.form{
	box-shadow: none;
}

.error_message{
	color:red;font-size:12px;
	padding-left: 5px;
	padding-top: 5px;
	font-family: 'MyriadPro-Regular';
}
.error_message_contact{
	color:red !important;
	font-size:12px;
	font-family: 'MyriadPro-Regular';
	padding: 5px 0px;
}

.success_message_contact{
	color:green !important;
	font-size:12px;
	font-family: 'MyriadPro-Regular';
	padding: 5px 0px;	
}
.success_message{
	color:green;
	font-size:12px;
	padding-left: 5px;
	padding-top: 5px;
	font-family: 'MyriadPro-Regular';
}	
.captcha_iamge{
	cursor:pointer;
}

ul#menunav ul 						
{ 
	display:none; /*initially menu item is hidden*/
	position: absolute; /*absolute positioning is important for menu to float*/
	width: 180px; 
	/*Formating of menu items*/
	border:1px solid #AAAAAA;
	padding:1px;
	background:#FFFFFF;
	/*optional - to change position of 2nd level menu item*/
	/* top: 100%;  */
	left: 1; 
	margin-top: 11px;
	margin-left: -13px; 
	z-index: 999;
}
ul#menunav ul li
{ 
	background: #F6F5F6; 
	color: #000; 
	border-bottom: 1px solid #DDDDDD; 
	float: none; 
	list-style:none;
}

ul#menunav ul li a
{ 
	width: 100%; 
	display: block; 
	color:#000000;
	text-align: left;
	padding-left: 10px;	
} 

/* Menu item position for 3rd level and more */
ul#menunav ul ul
{ 
	left: 100%; 
	top: 0; 
}

/* Hover effect for menu*/
ul#menunav li:hover > ul 			
{ 
	display:block;
}

ul#menunav ul li			
{ 
	width: 100%;
	padding: 10px 0px;
}

ul#menunav li a:hover {
color: #ae6f27;
}
/* 31-10-14 */

/* 3-11-14 */
	#slider1prev2 {
		display: block;
		width: 30px;
		height: 43px;
		left: -23px;
		top: -210px;
		text-indent: -9999px;
		position: relative;
		float: left;
		background: url(../images/left_arw1.jpg) no-repeat;
	}
	#slider1next2 {
		right: 0;
		left: 825px;	
		display: block;
		width: 30px;
		height: 43px;
		top: -210px;
		text-indent: -9999px;
		position: relative;
		background: url(../images/right_arw1.jpg) no-repeat;
	}
	#slider1prev2 a{
		display: block;
		position: relative;
		height: 43px;
	}	
	#slider1next2 a{
		display: block;
		position: relative;
		height: 43px;
	
	}
	.ml30{
		margin-left:30px
	}
	.pl30{
		padding-left:30px
	}
	.green_link{
		text-transform: uppercase;
		text-decoration: none;
		color: #FFF;
		background-color: #5bac54;
		padding: 4px 10px;
		font-size: 18px;
		font-family: 'MyriadPro-Regular';
		display: inline-block;
		margin: 14px 0px;
		margin-left: 0px;
	}
	
	.product_detail .txt_13px{
		width: 100px;
		float: left;
		font-size: 16px;
		font-weight: bold;
		text-align: left;
		padding: 5px;
	}	
	
	.product_detail .txt_value{
		padding: 5px;
	}
	
	.qty_field {
		background: none;
		width: 80px;
		height: 40px;
		margin-left: 3px;
		text-align: center;
		border: 2px solid gray;
		margin-right: 10px;
		border-radius: 6px;
		font-size:20px;
	}	
	.product_detail{
		margin-bottom:10px;
		background: #e6edd5;
	}
	.scrt_head {
		padding: 8px 0;
		border-bottom: 1px solid #c1c2c2;
		background: linear-gradient(to bottom, rgba(181,223,82,1) 0%,rgba(160,199,67,1) 100%);	
		color: white;
	}	
	.pro_listingbg strong{
		font-size: 18px;
	}
	.scrt_imgbx{
		margin-top: 10px;
	}
	.scrtrow {
		padding: 10px 0;
		border-bottom: 1px solid #c1c2c2;
	}	
	
	.title{
		color: #687d20;
		font-size: 19px;
	}
	.soft_mulch{
		font-family: 'MyriadPro-Regular';
	}
	
	.txt_12px{
		color: #3d3d3d;
	}
	.gr_total{
		font-size: 19px;
	}
	
	/* .product_detail */
	.pro_enuiry .field_left label{
		width:100%;
	}
/* 3-11-14 */

.opening{font-size:24px;font-family: 'MyriadPro-Regular';color:#fff;border-radius:5px;padding:4px 15px;position:relative;margin:30px 0px 15px 0px;background: rgb(174,111,39); /* Old browsers */
background: -moz-linear-gradient(top, rgba(174,111,39,1) 0%, rgba(156,99,34,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(174,111,39,1)), color-stop(100%,rgba(156,99,34,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(174,111,39,1) 0%,rgba(156,99,34,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(174,111,39,1) 0%,rgba(156,99,34,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(174,111,39,1) 0%,rgba(156,99,34,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(174,111,39,1) 0%,rgba(156,99,34,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ae6f27', endColorstr='#9c6322',GradientType=0 ); /* IE6-9 */}
.opening img{position:absolute;bottom:-7px;left:17px;}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
.opening {padding:8px 15px 0px 15px;}
.product {padding:8px 15px 0px 15px;}
}




.hours{padding:58px 5px 59px 70px;margin:0px; -webkit-box-shadow: -1px 1px 5px 2px rgba(0,0,0,.18);box-shadow: -1px 1px 5px 2px rgba(0,0,0,.18);background-image:url(../images/hours_icon.png);background-repeat:no-repeat;background-position:10px 55px;}
.hours span{display:block;font-size:19px;color:#3d3d3d;font-family: 'MyriadPro-Regular';}
.hours strong{font-size:19px;color:#3d3d3d;font-family: 'myriad_webbold';font-weight:normal;}

.product{font-size:24px;font-family: 'MyriadPro-Regular';color:#fff;border-radius:5px;padding:4px 15px;position:relative;margin:30px 0px 15px 0px;background: rgb(181,223,82); /* Old browsers */
background: -moz-linear-gradient(top, rgba(181,223,82,1) 0%, rgba(160,199,67,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(181,223,82,1)), color-stop(100%,rgba(160,199,67,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(181,223,82,1) 0%,rgba(160,199,67,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(181,223,82,1) 0%,rgba(160,199,67,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(181,223,82,1) 0%,rgba(160,199,67,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(181,223,82,1) 0%,rgba(160,199,67,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5df52', endColorstr='#a0c743',GradientType=0 ); /* IE6-9 */}
.product img{position:absolute;bottom:-7px;left:17px;}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
.product {padding:8px 15px 0px 15px;}
}



.bond{-webkit-box-shadow: -1px 1px 5px 2px rgba(0,0,0,.18);box-shadow: -1px 1px 5px 2px rgba(0,0,0,.18);text-align:center;padding:20px 0px 20px 10px;}


/*product*/
.english{width:825px; -webkit-box-shadow: -1px 1px 5px 2px rgba(0,0,0,.18);box-shadow: -1px 1px 5px 2px rgba(0,0,0,.18);margin-bottom:30px;}
.english figure{display:inline-block;float:left;}
.english strong{color:#59ab52; font-size:20px;font-family: 'rockoultraflfregular';text-transform:none;display:block;margin:0px;line-height:76px;}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
.english strong{line-height:77px}
}

.english p{margin:0px;padding:0px 0px 10px; color:#000000;font-size:20px;font-family: 'MyriadPro-Regular';line-height:18px;}
.english span{margin:0px;padding:0px 0px 15px; color:#000000;font-size:13px;font-family: 'MyriadPro-Regular';display:block;}
.english a{text-transform:uppercase;text-decoration:none;color:#FFF;background-color:#5bac54;padding:5px 7px 5px 30px;font-size:15px;font-family: 'PTSans-Bold';display:inline-block;margin:0px 0px 23px 0px;background-image:url(../images/view_detail_icon.png);background-repeat:no-repeat;background-position:8px 7px;}


/*detail*/
.detail{width:771px; -webkit-box-shadow: -1px 1px 5px 2px rgba(0,0,0,.18);box-shadow: -1px 1px 5px 2px rgba(0,0,0,.18);padding:10px 25px 80px;}
.detail figure{display:inline-block;float:left;margin:18px 30px 18px 0px;}
.detail p{color:#687d20;font-size:19px;line-height:24px;font-family: 'MyriadPro-Regular';}
.detail span{color:#3d3d3d;font-size:14px;line-height:24px;font-family: 'MyriadPro-Regular'; margin:10px 0px;}
.detail strong{color:#3d3d3d;font-size:19px;line-height:24px;font-family: 'MyriadProSemibold';text-transform:none;}
.detail ul{margin:0px;padding:0px;list-style:none;}
.detail ul li{margin:0px;padding:0px 0px;}
.detail ul li label{margin:0px;padding:10px 0px;display:block;font-size:14px;font-family: 'MyriadProSemibold';color:#3d3d3d;}
.detail ul li .select{margin:0px;padding:0px;display:block;width:200px;height:30px;padding:5px;border-radius:5px;border:1px solid #b8b8b8;font-size:14px;font-family: 'MyriadPro-Regular';color:#3d3d3d;}
.detail a{text-transform:uppercase;text-decoration:none;color:#FFF;background-color:#5bac54;padding:5px 10px;font-size:18px;font-family: 'MyriadPro-Regular';display:inline-block;margin:15px 0px; float:left;}


.detail_list ul{margin:0px;padding:15px 0px;list-style:none;float:left;}
.detail_list ul li{margin:0px;padding:3px 10px 4px 30px;font-size:14px;color:#3d3d3d;font-family: 'MyriadPro-Regular';background:url(../images/tick_mark.png) no-repeat left 0px;}
.detail_list span{font-size:14px;line-height:22px;color:#3d3d3d;margin-bottom:0px;display:block; margin-top: 30px;}
.detail_list p{font-size:14px;line-height:20px;color:#3d3d3d;margin:0px;padding:10px 0px;}

.english span.pd20{padding:20px;}


/*31-10-2014 listing*/

.scrt_imgbx figure {margin: 0px!important;}
.scrt_imgbx figure img{height:149px !important;}

.border_top{border-top:1px solid #e8e8e8;margin-top:35px;}

.english figure {width:149px !important;height:149px!important;overflow:hidden!important;}
.english figure img{height:149px;}
.english .green{border-radius:50%;border:6px solid #5bac54;}
.english .brown{border-radius:50%;border:6px solid #ae6f26;}
.english .light_green{border-radius:50%;border:6px solid #b4de51;}
.english .dark_green{border-radius:50%;border:6px solid #009935;}
.english .light_blue{border-radius:50%;border:6px solid #82c3e5;}

.pagination{margin:20px 0px 0px 0px;padding:0px;text-align:center;}
.pagination li{display:inline;font-size:15px;font-family: 'MyriadPro-Regular';}
.pagination > li > a{background-color:#fff;border:1px solid #ddd;color:#000000;line-height:1.42857;margin-left:-1px;padding:6px 12px;position:relative;text-decoration:none;}
.pagination .active a{color:#fff !important;background-color:#5bac54;}
.pagination li a:hover{color:#fff !important;background-color:#5bac54;}

.english_left{float:left;width:29%;}
.english_right{float:right;width:70%;padding-right:5px;}


/*31-10-2014 detail*/
.detail figure{/* border-radius:50%;border:6px solid #a9ca4e;width:288px;height:288px;overflow:hidden; */}
.zoomPad #main_image {width:288px;height:288px;overflow:hidden; }
figure .clearfix a.jqzoom { background: none !important; }
.zoomWindow{ left:none !important; }
.zoomWrapperImage img{
	height:none !important;
}
.error{
	color: red !important;	
}
.error p{
	color: red !important;
	padding:0px;
}

/* .detail figure img{height:288px;} */

.detail_right{float:right;width:57%;}
.detail_left{float:left;width:43%;}
.detail_right_new{width:100%;}
.slide a{background-color:inherit;padding:5px !important;margin:0px;border-radius: 50%;}
.slide ul{margin:0px;padding:0px;list-style:none;}
.slide ul li{ margin:0px;padding:5px;display:inline-block;/* background-color:#fff; */border-radius:50%;height:56px;width:56px;margin-left:5px;} 



/*31-10-2014 service*/

/* 4-11-14 Footer Slider*/



.small_slide img{
	border-radius: 50%;
	border: 6px solid #a9ca4e;
	width: 244px;
	height: 244px;
	overflow: hidden;
}

.small_slide a{
	text-decoration: none;
}

.bond img{
	width:271px;
	/* height:156px; */
}
.error_page{
	font-size: 19px !important;
	color:red !important;
}
.error_page a{
	background-color: #fff !important;
	font-size: inherit;
	padding: 10px 0px 0px 0px;
	margin: 0px;
	color:red;
	text-transform: none;
	font-family: 'MyriadPro-Regular';
	font-size: 15px;
}
.cart_empty{
	font-size: 13px !important;
	font-family: 'MyriadPro-Regular' !important;
	padding: 7px 0px;
}

.form .dropdown {
	display: inline-block;
	width: 210px;
	height: 35px;
	border-radius: 5px;
	border: 1px solid #b8b8b8;
	padding: 5px 10px;
}

.soft_mulch figure{}

.soft_mulch figure img{}

.playground .sea img{border-radius:50%;border:6px solid #b6e052;width:232px;height:232px;overflow:hidden;}
.playground .caribbean img{border-radius:50%;border:6px solid #a5783c;width:232px;height:232px;overflow:hidden;}
.playground .autumn img{border-radius:50%;border:6px solid #a9ca4e;width:232px;height:232px;overflow:hidden;}
.slide img { border-radius: 50%;height: 71px;overflow: hidden;width: 71px;}
.textboxcss{display:inline-block;width:188px;height:25px;border-radius:5px;border:1px solid #b8b8b8;padding:5px 10px;}
.mt44{margin-top:44px!important;}

/* 11/13/2014 */
.fade_layer{
background: -moz-linear-gradient(top,  rgba(0,0,0,0.77) 0%, rgba(0,0,0,0) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.77)), color-stop(100%,rgba(0,0,0,0)));
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.77) 0%,rgba(0,0,0,0) 100%);
background: -o-linear-gradient(top,  rgba(0,0,0,0.77) 0%,rgba(0,0,0,0) 100%);
background: -ms-linear-gradient(top,  rgba(0,0,0,0.77) 0%,rgba(0,0,0,0) 100%);
background: linear-gradient(to bottom,  rgba(0,0,0,0.77) 0%,rgba(0,0,0,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4000000', endColorstr='#00000000',GradientType=0 );


height: 380px;
left: 0;
position: absolute;
top: 0;
width: 100%;
z-index: 1;
}

.fade_layer_inner{
background: -moz-linear-gradient(top,  rgba(0,0,0,0.77) 0%, rgba(0,0,0,0) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.77)), color-stop(100%,rgba(0,0,0,0)));
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.77) 0%,rgba(0,0,0,0) 100%);
background: -o-linear-gradient(top,  rgba(0,0,0,0.77) 0%,rgba(0,0,0,0) 100%);
background: -ms-linear-gradient(top,  rgba(0,0,0,0.77) 0%,rgba(0,0,0,0) 100%);
background: linear-gradient(to bottom,  rgba(0,0,0,0.77) 0%,rgba(0,0,0,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4000000', endColorstr='#00000000',GradientType=0 );


height: 180px;
left: 0;
position: absolute;
top: 0;
width: 100%;
z-index: 1;
}	


h1.no_css{
		margin: 44px 0px 10px 0px !important;
		font-size: 24px;
		font-family: 'MyriadPro-Regular';
		text-transform: uppercase;
		font-weight: normal;
		display: inline-block;
		margin: 0 0 10px;	

	}
	.detail_list .span_list {
		display: inline-block;
		font-family: 'MyriadPro-Regular';
		font-size: 24px;
		font-weight: normal;
		margin-bottom: 10px;
		margin-left: 0;
		margin-right: 0;
		margin-top: 44px;
		text-transform: uppercase;
	}

	.add_to_cart_detail{
		float: right; 
		margin-right: 150px;
		margin-top: 35px;
	}




